Subject: Ticket Assigned - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 10:10:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain Dear Support,

I would like to complain about the poor quality of a school bag I bought
from Splash Center Point. After a month of use, the base of the wheels  was
broken and also some of the leather was cut.
I went to the lift from which the bag was purchased and filed a complaint
and the employee took the bag and said he will contact me , please pay
attention and respond.

Thank you
-- 
Sally Fawzy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4988592